Bug 1253781 - RFE: Install open-vm-tools
RFE: Install open-vm-tools
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - RHCI (Show other bugs)
1.0
Unspecified Unspecified
high Severity low
: beta
: 1.0
Assigned To: Jason Montleon
Dan Macpherson
: RFE, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-14 12:51 EDT by Sean Myers
Modified: 2016-04-29 12:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Myers 2015-08-14 12:51:09 EDT
Description of problem:
For the purposes of automated testing and general usefulness when installing into a virtual environment, I would like the open-vm-tools package to be installed. It provides information to VMware hypervisors that simplify management. This package should be available at the fusor-installer stage and thereafter.

Here's the yum info:
Name        : open-vm-tools
Arch        : x86_64
Version     : 9.4.0
Release     : 6.el7
Size        : 430 k
Repo        : rhel-7-server-rpms/7Server/x86_64
Summary     : Open Virtual Machine Tools for virtual machines hosted on VMware
URL         : http://open-vm-tools.sourceforge.net/
License     : GPLv2
Description : The open-vm-tools project is an open source implementation of VMware Tools. It
            : is a suite of open source virtualization utilities and drivers to improve the
            : functionality, user experience and administration of VMware virtual machines.
            : This package contains only the core user-space programs and libraries of
            : open-vm-tools.

Note that the URL is incorrect if you'd like to take a closer look, it's https://github.com/vmware/open-vm-tools now.
Comment 1 Jason Montleon 2015-08-17 07:52:46 EDT
comps/ks are updated for next compose.
Comment 2 Dave Johnson 2015-08-21 20:03:34 EDT
Good to go with RHCI-6.0-RHEL-7-20150821.t.0 1440170112.364470

Note You need to log in before you can comment on or make changes to this bug.